<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <title>Coverage report</title>
    <meta name="description" content="74.73% coverage overall"/>
    <link rel="stylesheet" type="text/css" href="coverage.css"/>
  </head>
  <body>
    <div id="header">
      <h1>Coverage report</h1>
      <h2>74.73%</h2>
    </div>
    <div id="files">
      <div>
        <span class="meter">
          <span class="covered" style="width: 64%"></span>
        </span>
        <span class="percentage">64% <span class="stats">(129 / 200)</span></span>
        <a href="lib/ast.ml.html">
          <span class="dirname">lib/</span>ast.ml
        </a>
      </div>
      <div>
        <span class="meter">
          <span class="covered" style="width: 100%"></span>
        </span>
        <span class="percentage">100% <span class="stats">(82 / 82)</span></span>
        <a href="lib/eval.ml.html">
          <span class="dirname">lib/</span>eval.ml
        </a>
      </div>
      <div>
        <span class="meter">
          <span class="covered" style="width: 100%"></span>
        </span>
        <span class="percentage">100% <span class="stats">(0 / 0)</span></span>
        <a href="lib/nuro.ml.html">
          <span class="dirname">lib/</span>nuro.ml
        </a>
      </div>
      <div>
        <span class="meter">
          <span class="covered" style="width: 74%"></span>
        </span>
        <span class="percentage">74% <span class="stats">(70 / 94)</span></span>
        <a href="lib/type_check.ml.html">
          <span class="dirname">lib/</span>type_check.ml
        </a>
      </div>
    </div>
  </body>
</html>
